[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall MARK option edit
Name[bg]=Редактиране на MARK настройките KMyFirewall
Name[ca]=Editor de les opcions MARK de KMyFirewall
Name[cs]=Editace voleb MARK KMyFirewall
Name[da]=KMyFirewall MARK redigeringstilvalg
Name[de]=KMyFirewall MARK Optionen-Editor
Name[el]=Επεξεργασία επιλογής MARK για το KMyFirewall
Name[es]=Editor de KMyFirewall para opciones de tipo MARK
Name[et]=KMyFirewalli MARK-võtmete redigeerimine
Name[fr]=Édition des options MARK de KMyFirewall
Name[gl]=Edizón de opzóns de MARK de KMyFirewall
Name[hi]=के-माइ-फायरवाल मार्क विकल्प संपादन
Name[it]=Modifica delle opzioni MARK di KMyFirewall
Name[ja]=KMyFirewall MARK オプション編集
Name[ka]=KMyFirewall MARK პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - MARK-optie bewerken
Name[pa]=KMyFirewall MARK ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção MARK do KMFirewall
Name[pt_BR]=Edição da Opção MARK do KMyFirewall
Name[ru]=KMyFirewall - MARK
Name[sr]=KMyFirewall-ово уређивање MARK опција
Name[sr@Latn]=KMyFirewall-ovo uređivanje MARK opcija
Name[sv]=Redigera MARK-alternativ i Min brandvägg
Name[ta]=KMyFirewall MARK  தேர்வினை தொகு
Name[tr]=KMyFirewall MARK seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall MARK option editxx
Comment=Plugin for editing MARK based iptables rule options
Comment[bg]=Приставка за редактиране на MARK-базираните настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en MARK
Comment[cs]=Modul pro editaci MARK iptables pravidel
Comment[da]=Plugin til at redigere MARK baserede regeltilvalg for iptables
Comment[de]=Modul für benutzerdefinierte MARK-basierten IP-Regel Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση το MARK
Comment[es]=Un complemento para editar las opciones de las reglas de iptables MARK
Comment[et]=Plugin IPTablesi reegli MARK-võtmete redigeerimiseks
Comment[fr]=Module d'édition des options de règles IPTables MARK
Comment[gl]=Extensión para editar regras de iptables baseadas en MARK
Comment[hi]=मार्क आधारित आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni delle regole iptables basate su MARK
Comment[ka]=MARK დაფუძნებული iptables წესთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van MARK-gebaseerde iptables-regelopties
Comment[pt]='Plugin' para editar opções MARK de regras iptables
Comment[pt_BR]=Plug-in para a edição de MARK baseado em opções de regras do iptables
Comment[ru]=Модуль для правки правила iptables на основе MARK
Comment[sr]=Прикључак за уређивање опција iptables правила на основу MARK-а
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila na osnovu MARK-a
Comment[sv]=Insticksprogram för att redigera MARK-baserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த MARK முகவரி தொகுப்பின் சொருகுபொருள்
Comment[tr]=MARK tabanlı iptables kuralı seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for editing MARK based iptables rule optionsxx
X-TDE-Library=libkmfruletargetoptionedit_mark
X-TDE-ServiceTypes=KMyFirewall/RuleTargetOptionEdit

